<?php
define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl='Менеджер'; 
require_once("../incfiles/core.php");
require_once("../incfiles/head.php");
require_once("manfunc.php");
 
$act = functions::check($act);

if($act)
{
	echo"<h2 align='center'>".land($act,'im')."</h2>
	<div class='menu'><img src='flags/$act.jpg' alt='".land($act,'im')."'/></div>
	<div class='menu'><a href='table.php?act=champ&amp;land=$act'>".land($act,'lig')."</a></div>
	<div class='menu'><a href='table.php?act=cup&amp;land=$act'>Кубок ".land($act,'rod')."</a></div>
	<div class='menu'><a href='table.php?act=supercup&amp;land=$act'>Суперкубок ".land($act,'rod')."</a></div>";
	echo"<div class='phdr'><a href='index.php'>Фут.менеджер</a></div>";
}
else
{
	echo'<h2 align="center">Футбольный менеджер</h2>';
	if(!$club_name)
		echo"<div class='menu'><b><a href='zayv.php'>Получить команду</a></b></div>"; 
	else
	{
		if(!$club_id)
		{
			$cn=explode(' (',$club_name);
			$qci=mysql_query("select * from fman_clubs where name='$cn[0]';");
			$dc=mysql_fetch_array($qci);
			$club_id=$dc[id];
		}
		echo"<div class='menu'>Мой клуб: <a href='club.php?id=$club_id'>$club_name</a>♦<a href='matches.php?act=b&amp;id=$id'>Ближайшие матчи</a>♦<a href='matches.php?act=p&amp;id=$id'>Последние матчи</a></div>";
	}
	$count_trans=mysql_result(mysql_query("select count(*) from fman_news where pl_id>0 and club_id=0;"),0);
	$count_trans_new=mysql_result(mysql_query("select count(*) from fman_news where pl_id>0 and club_id=0 and time>".($realtime-3600*48).";"),0);
	$count_man=mysql_result(mysql_query("select count(*) from fman_news where pl_id=0 and club_id=0;"),0);
	$count_man_new=mysql_result(mysql_query("select count(*) from fman_news where pl_id=0 and club_id=0 and time>".($realtime-3600*48).";"),0);
	if($rights>=7)echo"<div class='menu'><b><a href='adminka.php'>Админка</a></b></div>";
	echo"<div class='menu'><img src='img/pravila.png' /><a href='pravila.php'>Правила игры</a><br/>
	<img src='img/what.png' /><a href='spravka.php'>справка</a><br/>
	<img src='img/rulez.png' /><a href='/forum/index.php?id=2549'>Форум менеджеров</a><br/>
	<img src='img/team.png' /><a href='trans.php'>Трансферный рынок</a><br/>
        <img src='img/star.gif' /><a href='rait_bomb.php'>Рейтинг бомбардиров</a><br/>
	<img src='img/star.gif' /><a href='news.php?act=trans'>Новости трансферов</a> ($count_trans".($count_trans_new ? " <span class='red'>+$count_trans_new</span>" : '').")<br/>
	<img src='img/add.gif' /><a href='news.php?act=man'>Новости менеджеров</a> ($count_man".($count_man_new ? " <span class='red'>+$count_man_new</span>" : '').")<br/>
	<img src='img/personal.png' /><a href='uch.php'>Список участников</a></div>
	
	<div class='phdr'><b>Офис</b></div>
	<div class='menu'><img src='img/prid.png' /><a href='build.php'>Постройки</a></div>
	<div class='menu'><img src='img/money.png' /><a href='spons.php'>Спонсоры</a></div>	
	<div class='menu'><img src='img/money.png' /><a href='bank.php'>Банк</a></div>
	
	<div class='phdr'><b>Турниры</b></div>
	<div class='menu'><img src='img/images.jpg' /><a href='table.php?act=lc&amp;land=eu'>Лига Чемпионов</a></div>
	<div class='menu'><img src='img/uefa_league.png' /><a href='table.php?act=le&amp;land=eu'>Лига Европы</a></div>
	<div class='menu'><img src='img/kubok.png' /><a href='table.php?act=sc&amp;land=eu'>Суперкубок УЕФА</a></div>
	<div class='menu'><img src='img/top.jpeg' /><a href='rait.php'>Рейтинг клубов</a></div>";
	//<div class='menu'><a href='spons.php'>Спонсоры</a></div>
	$ql=mysql_query("select * from fman_lands order by name asc;");
	echo"<div class='phdr'><b>Европа</b></div>";
	
	while($al=mysql_fetch_array($ql))
	{
		echo"<div class='menu'>".land($al[code],'link')."</div>";
	}
}
require_once("../incfiles/end.php"); ?>